/* Class = "NSWindow"; title = "Preferences"; ObjectID = "169"; */
"169.title" = "Voorkeuren";

/* Class = "NSButton"; ibShadowedToolTip = "Return settings in this pane to default values"; ObjectID = "173"; */
"173.ibShadowedToolTip" = "Zet de instellingen in dit paneel terug naar de standaardwaarden.";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "174"; */
"174.title" = "Stel opnieuw in";